html {
	height: 100%;
}
body {
	background-color: #000;
	background-image: url(../img/bg.gif);
	font-family: arial, verdana, sans-serif;
	font-size: 0.70em;
	color: #656565;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

p {
	margin-bottom: 1em;
}
a {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#content {
	height: 100%;
}
#content:after, .wrap:after {
	clear: both;
	content: ".";
	display: block;
	height:	0;
	visibility:	hidden;
}
.wrap {
	display: inline-block;
}


#left {
	//width: 303px;
	min-width: 303px;
	float: left;
	background-color: #222;
	height: 100%;

	margin: 0;
	padding: 0;
}
#left #logo {
	display: block;
	width: 100%;
	_height: 135px;
	min-height: 135px;
	background-image: url(../img/logo.png);
	text-indent: -9000px;
	outline: 0;

}
#left #menu {
	width: 50%;
	height: 100%; /* 100% - #logo height */
	background-color: #202020;
	position: relative;
	border-right: 2px solid #2C2C2C;
	border-top: 2px solid #2C2C2C;
	float: left;
	position: relative;
	z-index: 10;
}
#left #menu ul li.first {
	padding-top: 20px;
}
#left #menu ul li a {
	display: block;
	width: 100%;
	height: 20px;
    line-height: 20px;
	color: #666;
	text-indent: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 100%;
	outline: 0;
}
#left #menu ul li a:hover {
	background-image: url(../img/menu-bg-sm-grey.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
    color: #FF6600;
    outline: 0;
}
#left #menu ul li.current a {
	background-image: url(../img/menu-bg-sm-grey.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
    color: #FFF;
    outline: 0;
}

body.projects li.Projects a,
body.practice li.practice a,
body.people li.People a,
body.press li.Press a,
body.news li.News a {
	background-image: url(../img/menu-bg-sm-grey.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
    color: #FFF !important;
    outline: 0;
}


#left #menu ul li#nav_projects a.currentNoImage {
    background-image: none;
    color: #FFF;
}
#left #menu ul li.details {
	margin-left: 20px;
	margin-top: 50px;
	font-size: 90%;
}
#left #menu ul li.details a {
	display: inline;
	font-size: 100%;
	text-transform: none;
	text-decoration: none;
	font-weight: normal;
	line-height: 1em;
}
#left #menu ul li.details a:hover {
	background-color: #202020;
	background-image: none;
}

/* projects second level nav */
#left #menu ul li ul {
	display: none;
	padding: 5px 0;

}
#left #menu ul li:hover ul {

}

#left #menu ul li ul li a.open {
    background-color: #202020;
}
#left #menu ul li ul li a.open:hover {
	background-image: none;
}

/* residential/commerical etc */
#left #menu li ul li a {
	color: #999;
}

/* projects third level nav */

#left #menu ul li ul li ul  {
    display: none;
}
#left #menu ul li ul li:hover ul  {
    display: block;
}


#left #menu ul li ul li ul li a {
	line-height: 18px;
	font-size: 100%;
	text-indent: 0;
	height: auto;
	padding-left: 20px;
	width: 132px;
	_width: 148px;
	text-transform: none;
	/* background-color: #000; */
	color: #999;
}
/* current
#left #menu ul li ul li ul li a {
	line-height: 15px;
	font-size: 100%;
	text-indent: 0;
	height: auto;
	padding-left: 20px;
	width: 130px;
	_width: 150px;
	text-transform: none;
	background-color: #000;
	color: #FFF;
} */
#left #menu ul li:hover ul li a:hover {
	color: #FF66000;
}
#left #menu ul li ul li ul {
	padding: 0;
}
#left #menu ul li ul li ul li {
	
	border-top: 1px solid #2C2C2C;
	border-bottom: 1px solid #2C2C2C;
}
#left #menu ul li ul li ul li.no-border {
	border-bottom: none;
}
#left #menu ul li ul li ul li.yes-border {
	border-bottom: 1px solid #2C2C2C !important
}

#left #menu ul li ul li ul li a{
    /*background-color: #202020;*/
}
#left #menu ul li ul li ul li ul li {
	border: none;
}
#left #menu .level_3  {
	
}

#left #menu ul.level_4 li a {
	
}
#left #menu ul.level_4 li a:hover {
	
}
#left #menu li.current ul.level_4 li a {
	background-image: none;
	color: #FFF;
}
#left #menu li.current ul.level_4 li a:hover {
    background-image: url(../img/menu-bg-sm-grey.gif);
}

#left #menu .level_3.current ul.level_4 li a {
	
}
#left #menu ul.level_4 li a.current {
	
}

#left #menu #sensory_link {
	position: absolute;
	bottom: 8px;
	left: 15px;
	color: #585858;
	font-size: 90%;
}
#left #menu #sensory_link:hover {
    color: #FF6600 !important;
    text-decoration: none;
}
#left #menu_sub {
	width: 147px;
	
	float: left;
	border-top: 2px solid #2C2C2C;
	/*border-right: 2px solid #2C2C2C;*/
}
#left #menu_sub ul {
    background-color: #222;
    width: 147px;
	margin: 0;
}
#left #menu_sub ul li, #left #menu_sub ul li.current {
	
 	border-bottom: 2px solid #202020;
}


#left #menu_sub ul li a.normal {
	display: block;

	height: 65px;
	padding-top: none !important;
	margin: 1px 0 !important;
	//margin: -1px 0 !important;
	width: 147px;
	text-decoration: none;
	font-size: 100%;
	color: #696969;
}
body.people #left #menu_sub ul li, body.people #left #menu_sub ul li.current {
	height: 20px !important;
}
body.people #left #menu_sub ul li a.normal, body.people #left #menu_sub ul li.current a.current  {
	height: 20px !important;
	padding: 2px 0;
}

#left #menu_sub ul li a span {
	margin-left: 20px;
	font-weight: bold;
	display: block;
}

#left #menu_sub ul li a:hover, #left #menu_sub ul li a.current {
	background-color: #000;
	background-image: url(../img/menu-bg-sm.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
}
#left #menu_sub ul li a.current span.link, #left #menu_sub ul li a.current:hover span.link, #left #menu_sub ul li a.current span.date, #left #menu_sub ul li a.current:hover span.date {
	color: #FFF;
}
#left #menu_sub ul li a:hover span.date, #left #menu_sub ul li a:hover span.link {
    color: #FF6600;
}
#left #menu_sub ul li a span.date {
	position: relative;
	padding-top: 5px;
}

.black_bg {
	
}
.grey_bg {
	background-color: #555 !important;
}

#left-column-text {
	margin-top: 15px;
	margin-left: 10px;
}
#left-column-text img {
	margin-left: -10px;
}


#main {
	width: 635px;
 	background-color: #000;
	float: left;
	height: 100%;
	padding-bottom: 20px;
	overflow-x: hidden !important;
	overflow-y: hidden !important;
}
#main #header {
	height: 135px;
	background-color: #2C2C2C;
	width: 635px;
}
#main #header h1 {
	position: relative;
	left: 20px;
	top: 103px;
	font-size: 120%;
	text-transform: uppercase;
	color: #D0D0D0;
}
#main #header h2 {
    position: relative;
	left: 20px;
	top: 65px;
	font-size: 110%;
	color: #D0D0D0;
}
.scroll_wrap {
	margin-top: 20px;

}
.scroll-pane {
	overflow: auto;

}

#page-content {
    margin: 0 0 15px 0;
}

#scroll_content ul, #scroll_content ol {
    margin-left: 30px;
    //margin-left: 15px;
    _margin-left: 15px;
    margin-bottom: 1em;
}
#scroll_content ul {
	list-style: disc;
}
#scroll_content ol {
	list-style: decimal;
}
#scroll_content ul li {
	//margin-left: 35px;
}
#main #scroll_content {
	width: 605px;
	margin-left: 20px;
}
#main #scroll_content p, #main #scroll_content h1, #main #scroll_content h2, #main #scroll_content h3 {
	width: 555px;
}
#main .slider_wrap {
	margin: 0;
	width: 100%;
}
.top-image-wrap {
	height: 395px;
	margin-bottom: 1em;
}
#main #slider-image {
	cursor: pointer;
 	background-image: url(../img/bg.gif);
 
}
#main #slider-image img {

}

#main #slider-nav {
	width: 570px;
	height: 14px;
	background-color: #2C2C2C;
	margin-top: 0px;
	
}
#main #scroll_content #slider-image {
    width: 570px;
 	height: 380px;
}
#main #scroll_content #slider-image .image-wrap {
	position: relative;
}
#main #scroll_content #slider-image .image-wrap .image-title {
	position: absolute;
	bottom: 3px;
	width: 570px;
	padding: 10px 0;
	
	background-image: url(../img/bg-trans.png);
	color: #CCC;
	z-index: 2;
}
#main #scroll_content #slider-image .image-wrap .image-title p {
	width: 540px;
	margin: 5px auto;
	
}
#main #scroll_content #slider-image img {
    height: 380px;
}

#slider-nav a {
	outline: 0 !important;
}
#slider-nav #nextslide, #slider-nav #prevslide {
	display: block;
	height: 14px;
	width: 50px;
	float: left;
	text-indent: 20px;
	color: #666;
	text-decoration: none !important;
}
#slider-nav #nextslide {
    background-image: url(../img/slider-next-big-off.gif);
    background-repeat: no-repeat;
    
}
#slider-nav #nextslide:hover {
    background-image: url(../img/slider-next-big-on.gif);
    color: #FF6600;
}
#slider-nav #prevslide {
    background-image: url(../img/slider-prev-big-off.gif);
    background-repeat: no-repeat;
    border-right: 2px solid #000;
}
#slider-nav #prevslide:hover {
    background-image: url(../img/slider-prev-big-on.gif);
    color: #FF6600;
}
#slider-nav #slider-playpause {
    background-image: url(../img/btn-play.gif);
    background-repeat: no-repeat;
    display: block;
	height: 14px;
	width: 50px;
	float: right;
	color: #666;
	text-decoration: none !important;
	text-indent: 10px;
}
#slider-nav #slider-playpause:hover {
    background-image: url(../img/btn-play-on.gif);
    color: #FF6600;
}
    





#slider-nav-small {
	width: 147px;
	height: 14px;
	background-color: #000;
	
}
#slider-nav-small #nextslide-small, #slider-nav-small #prevslide-small, #prevslide-small-project-info, #nextslide-small-project-info, #prevslide-small-news-press, #nextslide-small-news-press {
	display: inline;
	height: 14px !important;
	line-height: 14px;
	width: 71px !important;
	float: left;
	border-right: 2px solid #2C2C2C;
	background-repeat: no-repeat;
	outline: 0;
	text-indent: 20px;
 	text-decoration: none;
	/*font-size: 120%;*/
	color: #696969;
	background-position: 0 0;
}
#slider-nav-small #nextslide-small-hidden, #slider-nav-small #prevslide-small-hidden {
	display: none;
}
#slider-nav-small #nextslide-small, #nextslide-small-project-info, #nextslide-small-news-press {
    background-image: url(../img/slider-next-black-off.gif) !important;
    background-position: right 2px !important;
    border-right: none !important;
    float: right;
}
#slider-nav-small #nextslide-small:hover, #prevslide-small-project-info:hover, #prevslide-small-news-press:hover {
    background-image: url(../img/slider-next-black-on.gif) !important;
    color: #FF6600;
}
#slider-nav-small #prevslide-small, #prevslide-small-project-info, #prevslide-small-news-press {
    background-image: url(../img/slider-prev-black-off.gif) !important;
    background-position: left 2px !important;
}
#slider-nav-small #prevslide-small:hover, #prevslide-small-project-info:hover, #prevslide-small-news-press:hover {
    background-image: url(../img/slider-prev-black-on.gif) !important;
    color: #FF6600;
}


/*
.thumb_li {
	border: none !important;
	height: 67px !important;
	margin: 0 !important;
	padding: 0 !important;
}
.thumb_li a:hover {
	background: none !important;
}
.thumb_li img{
	position: relative:
	z-index: 1;
	border: 1px solid blue;
	display: none;
}*/
/*
a.project_thumb {
	-moz-opacity:.25;
	filter:alpha(opacity=25);
	opacity:.25;
	background-color: #2C2C2C;
	height: 75px !important;
	background-image: none;
	padding-top: none !important;
	margin: 2px 0 !important;
}
a.project_thumb:hover {
    -moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
	cursor: pointer;
	background-image: none !important;
}
*/

ul#thumbs, #thumbs_project_info, #news-press-nav-ul{
	height: 409px;
	overflow: hidden;
	width: 150px;
	
	padding: 0;
	//position: relative;
	//left: -16px;
	
	z-index: 2;
}
#news-press-nav-ul {

}

#thumbs_project_info li, #thumbs-nav li {
	height: 65px !important;
	padding-top: none !important;
	margin: 1px 0 !important;
	//margin: -1px 0 !important;
}
#thumbs_project_info a, #thumbs-nav a {
	display: block;
	width: 147px;
	height: 65px;
    -moz-opacity:.15;
	filter:alpha(opacity=15);
	opacity:.15;
	background-color: #2C2C2C;
	background-image: none;
	padding-top: none !important;
	margin: 0 !important;
	outline: 0;
}
#thumbs_project_info a:hover, #thumbs-nav a:hover, #thumbs-nav a.activeSlide {
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
	cursor: pointer;
	background-image: none !important;
}




/* home page */

#project_info_box {
	width: 305px;
	height: 60px;
	background-color: #000;
	position: absolute;
	z-index: 999999;
	top: 0;
	right: 200px;
}
#project_info_box p {
	margin-left: 10px;
	margin-bottom: 0;
	color: #A4A4A4;
}
#project_info_box_title {
    margin-top: 10px;
}

#homepage_box {
    width: 305px;
	height: 400px;
	background-color: #000;
	position: absolute;
	z-index: 999999;
	bottom: 0;
	right: 200px;
}
#homepage_box a#hide_show {
	display: block;
	background-image: url(../img/slider-prev-off.gif);
	width: 10px;
	height: 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99999999;
	outline: 0;
}
#homepage_box a#hide_show:hover {
    background-image: url(../img/slider-prev-on.gif);
}
#homepage_box #homepage_box_content {
	width: 265px;
	margin: 20px auto 0;
	height: 100%;
}
#homepage_box #homepage_box_content p.title {
	color: #A4A4A4;
}


.archive-list span.underline a {
	outline: 0;
}
.archive-list li, .archive-list span.underline {
	
	width: 555px;
    display: block;
    text-transform: uppercase;

}
.archive-list span.underline {
	border-bottom: 1px solid #222222 !important;
	padding: 3px 0;

}
.archive-list li.archive-projects li.archive-cat span.underline {
	width: 535px;
}
.archive-list .open {
	color: #FFF !important;
}
.archive-list a {
    color: #666;
	text-transform: uppercase;
	text-decoration: none;
	outline: 0;
}
div.plus-minus { display: inline; }
.archive-list a:hover {
	color: #FF6600;
}
.archive-list li ul  {
	margin-left: 20px !important;

}
.archive-list li ul li.archive-link {
	width: 535px !important;
 	height: 20px;
	line-height: 20px;
	border-bottom: 1px solid #222222 !important;
}

.archive-list li ul li.archive-cat ul li.archive-link {
    width: 515px !important;
}



/* contact us */
form {
	margin-bottom: 30px;
	//margin-left: -10px;
}
fieldset {
	width: 570px;
}
div.field {
	width: 278px;
    float: left;
   
	margin-bottom: 10px;
    margin-right: 5px !important;
}
input.text, textarea, select {
	background-color: #222222;
	border: 1px solid #222222;
	width: 278px;
    color: #8D8D8B;
    height: 20px;
    text-indent: 10px;
    font-size: 90%;
    margin-right: 10px;
    float: left;
}

#Phone, #Mobile, #Subject {
	position: relative;
	right: -12px;
}
#Company, #Subject {
	position: relative;
	top: 10px;
	//left: 10px;
}
select {
    text-indent: 0px;
    font-size: 100%;
    width: 280px;
}

div#Address{
	width: 540px;
	float: none;

}
div#Address input.text, #Form_ContactForm_Address {
	width: 568px;
}
textarea {
	width: 568px;
	height: 100px;
	overflow: auto;
	font-family: arial, verdana, sans-serif;
	font-size: 1em;
	position: relative;
	top: 10px;
 //left: 10px;
}
span.requiredIdentifier {
    color: #FF6600;
}
label {
	margin-top: 5px;
	display: none;
	color: #D0D0D0;
}
div.Actions input {
    background-color: #222222;
	border: 1px solid #222222;
	width: 70px;
    color: #D0D0D0;
    height: 25px;
    margin-top: 10px;
    text-transform: uppercase;

}
div.textarea {
	float: left;
	width: 490px;
}


/* todo : move back into projectpage.ss */

/*
#main .project #slider-image img {
	width: 100% !important;
}

#main .project #slider-image img.vertical {
	width: auto !important;
	height: 100%;
}
*/



body.commercial #content, body.residential #content, body.retail #content {
	width: 100%;
}
body.commercial #main, body.residential #main, body.retail #main {
	background-image: url(../img/bg.gif);
	width: 75%;
	float: left;
}
body.commercial #main #header, body.residential #main #header, body.retail #main #header {
	display: none;
}
body.commercial #main #slider-image, body.residential #main #slider-image, body.retail #main #slider-image {
    background-image: url("../img/bg.gif);
}



#MemberLoginForm_LoginForm #Email {
	margin-right: 15px !important;
}
.middleColumn {
    margin-right: 15px !important;
    background-color: red;
}
